/**
 * Created by 恒安 on 2016/8/4.
 */
define(['app', 'config', 'system_constant', 'http_service'], function(app, config, system_constant) {
    app.register.service("#(fileDir)Service", ["$resource", "httpResource", function($resource, httpResource) {

        return {
            #(beanFL)Service:httpResource.resource("/#(beanL)/:id",config.services.assetmag)
        };
    }])
})